<html>
    <head>
        <!-- Changes the title of the page -->
        <title>HTML Introduction</title>
    </head>
    <body>
        <!-- Creates a heading text-->
        <h1>Zuitt Coding Bootcamp</h1>
        

        <h3>Lourd Nathaniel Gonzalez</h3>

        <!-- Creates a horizontal rule -->
        <hr>

        <!--
            Creates a paragraph text;
            <em></em> = Emphasizes text inside the tag, makes them italized;
            <strong></strong> = Creates importance to the text, makes them BOLD or has a thicker style of text;
            <br> = Creates a new line or breaks the line of text;
        -->
        <p>
            Welcome to <em>Zuitt</em>!
            <br>
            In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
        </p>

        <!--
            <ul></ul> = Creates an UNORDERED list with bullet points;
            <ol></ol> = Creates an ORDERED list with counting number points;
            <li></li> = Item on a list
        -->
        <ul>
            <li>Languages</li>
            <ul>
                <li>HTML</li>
                <li>CSS</li>
                <li>Javascript</li>
            </ul>

            <li>Frameworks & Libraries</li>
            <ol>
                <li>Bootstrap</li>
                <li>Express.JS</li>
                <li>React.JS</li>
            </ol>

            <li>Tools</li>
            <ol>
                <li>Git</li>
                <li>Gitlab</li>
                <li>Sublime or VS Code</li>
                <li>Postman</li>
                <li>Others</li>

                <ul>
                    <li>MongoDB</li>
                    <li>Robo3T</li>
                </ul>
            </ol>
        </ul>

        <!-- Closing paragraph -->
        <p>
            There is a lot to learn in this bootcamp. It may look overwhelming at the begining, but it's all worth it when you graduate!
        </p>
    </body>
</html>